body .gform_wrapper {
  max-width: 100%;
}
body .gform_wrapper input[type="text"],
body .gform_wrapper input[type="email"],
body .gform_wrapper textarea,
body .gform_wrapper select {
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
  -moz-background-clip: padding !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
  border: 2px solid #fff !important;
  background-color: #fff !important;
  width: 100% !important;
  margin: 0px !important;
}
body .gform_wrapper .gfield_label{
  color: #a07527;
  text-transform: uppercase;
}
body .gform_wrapper input[type="text"],
body .gform_wrapper input[type="number"],
body .gform_wrapper input[type="email"] {
  height: 55px;
  line-height: 55px;
  padding: 0px 15px 0px 15px !important;
}
body .gform_wrapper select {
  background: url(http://iwgees.wpengine.com/wp-content/uploads/2017/06/selectbox-arrow.png) right center no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 55px;
  line-height: 55px;
  padding: 0px 15px 0px 15px !important;
}
body .gform_wrapper textarea {
  padding: 15px;
}
body .gform_wrapper ul.gform_fields {
  font-size: 0;
}
body .gform_wrapper .top_label li.gfield {
  width: 100%;
  margin: 0 0 20px;
  padding: 0 !important;
  font-size: 14px;
}
body .gform_wrapper .top_label li.gfield.gf_left_half,
body .gform_wrapper .top_label li.gfield.gf_right_half {
  width: 49% !important;
  margin: 0 0 20px;
  padding: 0;
}
body .gform_wrapper .top_label li.gfield.gf_right_half {
  margin-left: 2%!important;
}
body .gform_wrapper .top_label li.gfield.gf_left_third,
body .gform_wrapper .top_label li.gfield.gf_middle_third,
body .gform_wrapper .top_label li.gfield.gf_right_third {
  width: 32% !important;
  margin: 0 0 20px;
  padding: 0;
}
body .gform_wrapper .top_label li.gfield.gf_middle_third,
body .gform_wrapper .top_label li.gfield.gf_right_third {
  margin-left: 2%!important;
}
body .gform_wrapper li.gfield {
  margin-bottom: 20px;
}
body .gform_wrapper li.gfield label.gfield_label,
body .gform_wrapper li.gfield div.ginput_container {
  margin-top: 0px !important;
  margin-left: 0px;
}
body .gform_wrapper .gfield_checkbox li input[type='checkbox'] {
  opacity: 0;
  position: absolute;
}
body .gform_wrapper .gfield_checkbox li label {
  margin: 0px;
  padding-left: 40px;
  line-height: 30px;
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
}
body .gform_wrapper .gfield_checkbox li label:before {
  content: '';
  line-height: 30px !important;
  padding: 0px 0px 0px 40px!important;
  margin: 0px 0 5px !important;
  background-image: url('http://iwgees.wpengine.com/wp-content/uploads/2017/06/radio-2x-sprite.png');
  background-position: left 0;
  background-repeat: no-repeat;
  cursor: pointer;
  position: absolute;
  height: 30px;
  left: 0px;
}
body .gform_wrapper .gfield_checkbox li:hover label:before {
  background-position: left -30px;
}
body .gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:before {
  background-position: left -60px;
}
body .gform_wrapper .validation_error {
  display: none;
}
body .gform_wrapper .gfield_description.validation_message {
  display: none;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  background-color: transparent;
  margin-top: 0px;
  padding: 0;
  border-top: 0;
  border-bottom: 0;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
  margin-top: 0px;
  margin-left: 0px;
  max-width: 100%;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required input[type="text"],
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required input[type="number"],
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required input[type="email"],
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required textarea,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required select {
  border: 2px solid #790000 !important;
}


body .gform_wrapper .gfield_radio li input[type='radio'] {
  opacity: 0;
  position: absolute;
}
body .gform_wrapper .gfield_radio li label {
  margin: 0px;
  padding-left: 40px;
  line-height: 30px;
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
}
body .gform_wrapper .gfield_radio li label:before {
  content: '';
  line-height: 30px !important;
  padding: 0px 0px 0px 40px!important;
  margin: 0px 0 5px !important;
  background-image: url('http://iwgees.wpengine.com/wp-content/uploads/2017/06/radio-2x-sprite.png');
  background-position: left 0;
  background-repeat: no-repeat;
  cursor: pointer;
  position: absolute;
  height: 30px;
  left: 0px;
}
body .gform_wrapper .gfield_radio li:hover label:before {
  background-position: left -30px;
}
body .gform_wrapper .gfield_radio input[type="radio"]:checked + label:before {
  background-position: left -60px;
}

body .gform_wrapper.gf_browser_chrome input.button.gform_button_select_files,
body .gform_wrapper .button {
    background: #fff;
    border: 2px solid #a07527;
    color: #a07527;
    line-height: 45px;
    padding: 0 30px !important;
    text-transform: uppercase;
}

@media (max-width: 768px) {
  body .gform_wrapper .top_label li.gfield.gf_left_third,
  body .gform_wrapper .top_label li.gfield.gf_middle_third,
  body .gform_wrapper .top_label li.gfield.gf_right_third {
    width: 100% !important;
    margin: 0 0 10px;
    padding: 0;
  }
  body .gform_wrapper .top_label li.gfield.gf_middle_third,
  body .gform_wrapper .top_label li.gfield.gf_right_third {
    margin-left: 0%!important;
  }
  body .gform_wrapper .top_label li.gfield.gf_right_half {
    margin-left: 0%!important;
  }
  body .gform_wrapper .top_label li.gfield.gf_left_half,
  body .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 100% !important;
    margin: 0 0 10px;
    padding: 0;
  }
}


@media (min-width: 760px){
  div#map-filter {
      padding: 0px 40px;    
  }
}

div#map-filter .continent {
    position: relative;
}
div#map-filter .continent .doctors {
    width: 100%;
}
div#map-filter .continent .doctors .title a{
    color: #35485d;
    width: 50%;
    text-transform: uppercase;
    line-height: 48px;
}
div#map-filter .continent .doctors .doctor-wrapper{
    display: none;
}
div#map-filter .continent .doctors.active .title {
    position: relative;
    z-index: 9;
    width: 40%;
}
div#map-filter .continent .doctors.active .title a{
    border-top: 1px solid #a07527;
    border-bottom: 1px solid #a07527;
    display: block;
    background: #f0f0f0;
    width: calc(100% + 1px);
}
div#map-filter .continent .doctors.active .doctor-wrapper {
    position: absolute;
    width: 50%;
    left: 40%;
    top: 0px;
    border: 1px solid #a07527;
    padding: 10px 5%;
    display: block;
    height: 778px;
    overflow-y: scroll;
}
div#map-filter .continent .doctors.active .doctor-wrapper .doctor {
    border-bottom: 1px solid #a07527;
    padding: 10px 0;
    position:relative;
}
div#map-filter .continent .doctors.active .doctor-wrapper .doctor:last-child {
    border-bottom: 0px solid #a07527;
}
div#map-filter .continent .doctors.active .doctor-wrapper .doctor .doctor-name {
    font-size: 20px;
    color: #a07527;
}
div#map-filter .continent .doctors.active .doctor-wrapper .doctor .doctor-img {
    position: absolute;
    left: 0px;
    top: 7px;
}
div#map-filter .continent .doctors.active .doctor-wrapper .doctor .doctor-img img{
    width: 48px;
    max-width: none;
    margin: 0px 0 0 0;
    display: block;
}
div#map-filter .continent .doctors.active .doctor-wrapper .doctor .doctor-name,
div#map-filter .continent .doctors.active .doctor-wrapper .doctor .doctor-email,
div#map-filter .continent .doctors.active .doctor-wrapper .doctor .doctor-position,
div#map-filter .continent .doctors.active .doctor-wrapper .doctor .doctor-country {
    padding-left: 55px;
}

@media (max-width: 1400px) {
  div#map-filter .continent .doctors .title {
    position: relative;
    z-index: 9;
    width: 100% !important;
    text-align: center;
  }
  div#map-filter .continent .doctors .title a{
    text-align: center;
  }
  div#map-filter .continent .doctors.active .title a {
    border-top: 1px solid #a07527;
    border-bottom: 1px solid #a07527;
    display: block;
    background: #a07527;
    color: #fff;
    width: calc(100% + 1px);
  }
  div#map-filter .continent .doctors.active .doctor-wrapper {
    position: relative;
    width: 90%;
    left: 0;
    top: 0px;
    border: 0px;
    border-bottom: 1px solid #a07527;
    padding: 5%;
    display: block;
    height: 100%;
    overflow-y: auto;
    background: #ddd;
  }
}
@media (min-width: 1140px) and (max-width: 1400px) {
  div#map-filter .continent .doctors.active .doctor-wrapper {
    position: relative;
    width: 90%;
    left: 0;
    top: 0px;
    border: 0px;
    border-bottom: 1px solid #a07527;
    padding: 10px 5%;
    display: block;
    height: 488px;
    overflow-y: scroll;
    background: #ddd;
  }
}

@media (min-width: 1140px){
    .special-text {
        padding-right: 60px;
    } 
    #gform_wrapper_1 {
        position: relative;
    }   
    #gform_wrapper_1:before {
        content: '';
        display: block;
        position: absolute;
        left: -30px;
        top: 0px;
        width: 1px;
        height: 100%;
        background: #a07527;
    }
    #gform_wrapper_1:after {
        content: "\f0da";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        left: -30px;
        top:40px;
        width: 1px;
        height: 100%;
        color: #a07527;
        font-size: 30px;
    }
}